
#gallery_title{line-height: 44px;
    font: 600 16px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font: normal 32px 'machinaorto';
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    padding: 0 16px;
    text-align:right;
    padding-bottom:41px;
    background:url('https://rs-01.ru/assets/template2/images/negative.png');
    background-repeat: no-repeat;
    background-position: 11px 26px;
    
}

#slider{width:100%; max-width:100vw; margin-top:-20px; height:auto!important;}
#slider-wrapper{width:100%; max-width:100%;  height: auto!important; padding:1px; margin-bottom: 50px; margin-top: 2px;}
#slider1000-wrapper {width: 1000px; max-width: 1000px; height: auto!important;}




#gallery_wrapper{ 
    overflow-y: auto;
    position: absolute;
    bottom: 30px;
    top:0px;
    background: #eeee;
    border-left:1px solid #ddd;
}

.left_gallery_element {overflow:hidden;margin-bottom: 10px;z-index:10;margin-right:14px;padding-left: 11px; padding-top:10px;}
.left_gallery_element img{
    max-width:100%;
    max-height:100%;    
    margin-bottom: 8px;
   /*-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; */
}
.left_gallery_element img:hover {
    /*
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  filter: none;*/
  transform:scale(1.02);
}
.left_gallery_element>a>p{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    text-align:center;
    background:#353535;
    padding:2px;
    height:30px;
    color:#fff;
    text-decoration:none;
    font-size:9pt; 
    line-height: 1.2em; 
    text-transform: uppercase;
}
.gallery_date{background: transparent; padding-top:5px;text-align:right;min-height:22px;padding-right: 7px; font-size:11px;}
.left_gallery_intro {font-size:15px;text-align:center;font-weight: 600; padding-bottom:3px;}
.left_gallery_intro a{text-decoration:none;cursor:pointer;color:#222;text-transform:uppercase; line-height:1.3em;}
.left_gallery_intro a:hover{text-decoration:none;cursor:pointer;color:#287d89;text-transform:uppercase;}
.left_gallery_title{text-align:center;padding-top:3px;font-size: 14px;    padding-bottom: 5px; line-height:1.2em;}
.left_gallery_title a{text-decoration:none;cursor:pointer;color:#333;}
.left_gallery_title a:hover{text-decoration:none;cursor:pointer;color:#000;}

.partners_logos img{box-shadow:0px 0px 0px transparent; margin-right:50px;}
.partners_logos_marquee_cont {width: 100%; max-width:100vw;/*height: 170px;*/display:none;}
.partners_logos_marquee_h {color: #c91509; font-size: 24px; font-weight: 600; font-family: 'DIN Pro'; font-style: italic; margin: 0 0 10px;}
.partners_logos_marquee_bord {background: url(https://rs-01.ru/assets/template2/images/partners_logos_marquee_bord.jpg) left top repeat-x; height: 2px; border: 0; margin: 0 !important;}
.partners_logos_marquee  {background:none !important;}




/* Photogallery */
.content ul.galleries {margin-bottom: 20px; line-height:1em;}
.content ul.galleries:after {
    content: " ";
    display: table;
    clear: both;
}
.content ul.galleries li {float: left; display: block; width: 200px; margin: 0 18px 50px 18px; position: static;}
.content ul.galleries li::before {
	content: "";
	font-size: 0;
	color: #949494;
	font-weight: normal;
	margin-right: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.content ul.galleries li a.gallery_album_img {margin: 0;}
.content ul.galleries li a.gallery_album_img img {margin: 0; vertical-align: bottom;}
.content ul.galleries li a.gallery_album_name {display: block; overflow: hidden; padding: 0 5px; height: 40px; font-size: 14px; color: #fff !important; text-align: center; text-decoration: none; background: #353535;}
.content ul.galleries li a.gallery_album_name:hover {background: #CA150A;}
.content ul.galleries li a.gallery_album_name span {line-height: 1.2; text-transform: uppercase;}

.gallery_fotos {margin-bottom: 20px; line-height:1em;}
.gallery_fotos li {float: left; display: block; width: 208px; margin: 0 10px 35px 0;}
.gallery_fotos li:hover a img {opacity: 0.8;}
.gallery_fotos li a {margin: 0;}
.gallery_fotos li a img {margin: 0 0 3px; vertical-align: bottom; border: 4px solid #DAD8D9;}
.gallery_fotos li div.gallery_foto_name {overflow: hidden; padding: 0 5px; height: 40px; font-size: 14px; text-align: center;}
.gallery_fotos li div.gallery_foto_name span {line-height: 1.2; color: #141415;/* text-transform: uppercase;*/}
.content ul.gallery_fotos li::before {
    content: "";
    font-size: 0;
    color: #fff;
    font-weight: normal;
    margin-right: 0;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
}


/* Left panel photos block - lenta */
.left-side-lenta {
	padding-bottom: 20px;
}
.left-side-lenta-scr {
    display: none;
    text-align: center;
}
.left-side-lenta-to-top {
    padding-bottom: 15px;
}
.left-side-lenta-to-bot {
    padding-top: 15px;
}
.left-side-lenta-scr button {
    cursor: pointer;
    width: 100px;
    height: 35px;
    text-indent: -9999px;
    border: 0;
    padding: 0;
    outline: none;
}
.left-side-lenta-to-top .leftSideLentaToTopBut {
    background: url(js/photo.openscroll/img/lf_lenta_top_button.png) left top no-repeat;
}
.left-side-lenta-to-bot .leftSideLentaToBottomBut {
    background: url(js/photo.openscroll/img/lf_lenta_bot_button.png) left top no-repeat;
}
.lf-lenta-photos-cont {
    text-align: center;
    overflow: hidden;
    position: relative;
    height: 0;
}
.lf-lenta-photos-cont .lf-lenta-photos-ul {
    display: block;
    position: absolute;
    left: 15px;
}
.left-side-lenta-h {
    font: 600 36px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font: normal 56px 'machinaorto';
    color: #2b2a28;
    text-transform: uppercase;
    border: 0;
    padding: 0;
    margin: 0;
    font-weight: 600;
    letter-spacing: 4px;
    text-align: center;
    line-height: 0.9;
}
.left-side-lenta-h-bot {
    background: #eb5c3a;
    width: 70%;
    height: 6px;
    margin: 0 auto 20px;
}
.lf-lenta-photos-ul h3 {
    font: 600 14px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font: normal 18px 'machinaorto';
    color: #2b2a28;
    text-transform: uppercase;
    border: 0;
    padding: 0;
    margin: 0 0 15px;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;
    line-height: 1;
}
.lf-lenta-photos-ul>li {
    display: block;
    margin: 0 0 30px;
}
.lf-lenta-photos-ul>li>a {
    display: block;
    margin: 0 0 25px;
}
.lf-lenta-photos-ul>li>a>img {
    vertical-align: bottom;
}
.lf-lenta-photo-bot {
    background: #eb5c3a;
    width: 70%;
    height: 5px;
    margin: 0 auto;
}
.lf-lenta-photos-ul>li:last-child .lf-lenta-photo-bot {
    display: none;
}
#photo_openscroll_overlay {
    opacity: 0.95;
    cursor: pointer;
    background: #fff;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 20000000;
    top: 0;
    left: 0;
}
#photo_openscroll_window {
    /*width: 96%;
    max-width: 1060px;*/
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20000000;
    text-align: center;
    overflow: hidden;
}

#photo_openscroll_window .openscrollPhotoDirNav {
    position: relative;
    display: none;
}
#photo_openscroll_window .openscrollPhotoDirNav a {
    position: absolute;
    top: 300px;
    cursor: pointer;
    width: 33px;
    height: 57px;
    text-indent: -9999px;
}
#photo_openscroll_window .openscrollPrevNav {
    left: 0;
    background: url(js/photo.openscroll/img/ar_left.png) left top no-repeat;
}
#photo_openscroll_window .openscrollNextNav {
    right: 0;
    background: url(js/photo.openscroll/img/ar_right.png) left top no-repeat;
}

#photo_openscroll_window .openscrollWorkPrevNav {
    display: block;
    position: absolute;
    top: 15px;
    left: 0;
    cursor: pointer;
    width: 57px;
    height: 33px;
    text-indent: -9999px;
    background: url(js/photo.openscroll/img/ar_up.png) left top no-repeat;
    z-index: 1;
}
#photo_openscroll_window .openscrollWorkNextNav {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    cursor: pointer;
    width: 57px;
    height: 33px;
    text-indent: -9999px;
    background: url(js/photo.openscroll/img/ar_down.png) left top no-repeat;
    z-index: 1;
}
#photo_openscroll_window .openscrollClose {
    position: absolute;
    top: 15px;
    /*left: 80px;*/
    right: 0;
    cursor: pointer;
    width: 37px;
    height: 37px;
    text-indent: -9999px;
    background: url(js/photo.openscroll/img/close.png) left top no-repeat;
    border: 0;
    padding: 0;
    z-index: 1;
}
#photo_openscroll_window .openscrollPhotoCont {
    display: block;
    position: relative;
}
#photo_openscroll_window .openscrollPhoto {
    margin: 11px 0 0;
    display: block;
    height: auto;
    position: relative;
    overflow: hidden;
    width: 100%;
}
#photo_openscroll_window .openscrollPhoto ul {
    position: relative;
}
#photo_openscroll_window .openscrollPhoto ul li {
    /*display: none;*/
    float: left;
    width: 900px;
    margin-right: 80px;
    opacity: 0.6;
    cursor: pointer;
}
#photo_openscroll_window .openscrollPhoto ul li.active {
    opacity: 1;
}
#photo_openscroll_window .openscrollPhoto ul li:last-child {
    margin-right: 0;
}
#photo_openscroll_window .openscrollPhoto ul:after {
    clear: both;
    width: 0;
    content: '';
}
#photo_openscroll_window .openscrollPhoto ul li.active {
    display: list-item;
}
#photo_openscroll_window .openscrollPhoto ul li .img_cont {
    display: inline-block;
    margin-bottom: 40px;
}
#photo_openscroll_window .openscrollPhoto ul li .img_cont img {
    vertical-align: bottom;
}
#photo_openscroll_window .openscrollPhoto ul li .img_txt {
    display: none;
    text-align: left;
    font-size: 120%;
    line-height: 1.5;
    margin-bottom: 50px;
}
#photo_openscroll_window .openscrollPhoto ul li.active .img_txt {
    display: block;
}

#photo_openscroll_window .openscrollTitle {
    font: 600 36px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font: normal 56px 'machinaorto';
    color: #2b2a28;
    text-transform: uppercase;
    border: 0;
    padding: 0;
    /*margin: 0 0 20px;*/
    margin: 0 auto 20px;
    font-weight: 600;
    letter-spacing: 4px;
    text-align: center;
    line-height: 1.1;
    /*width: 94%;*/
    width: 900px;
}



/*PORTFOLIO V2_ 10.2019*/
        #portfolio_gallery{
            padding-bottom:20px;
            margin:0px -15px;
        }
    
        #portfolio_gallery .portfolio_items{
            margin:0px;
            padding:0px;
            line-height:0em;
            
        }
        @media (min-width: 1185px) {
               #portfolio_gallery .portfolio_items{width:25%!important;}
               #portfolio_gallery .portfolio_items:nth-child(4n+1){clear:left;}
               
        }
        @media (min-width: 970px) and (max-width: 1184px) {
            #portfolio_gallery .portfolio_items{width:33.33333333%!important;}
            #portfolio_gallery .portfolio_items:nth-child(3n+1){clear:left;}
        }
        @media (min-width: 600px) and (max-width: 969px) {
            #portfolio_gallery .portfolio_items{width:50%!important;}
            #portfolio_gallery .portfolio_items:nth-child(2n+1){clear:left;}
        }
        @media (max-width: 599px){
            #portfolio_gallery .portfolio_items{width:100%!important;}
            #portfolio_gallery .portfolio_items:nth-child(n+1){clear:left;}
        }
        #portfolio_gallery .portfolio_items_wrapper{
            margin: 10px;
            padding: 0px;
            border: 1px solid #dadada;
            border-radius: 4px;
            box-shadow: 4px 4px 10px #e1dddd;
            padding: 5px;
            -webkit-transition: all 300ms;
            -moz-transition: all 300ms;
            -o-transition: all 300ms;
            transition: all 300ms;
        }
        #portfolio_gallery .portfolio_items_wrapper img{
            border: 0px solid #e9dede;
            border-radius: 2px;
        }
        #portfolio_gallery .portfolio_text{
            margin: 0;
            font-size: 15px;
            padding: 5px 10px;
            /*background: #cccccc;*/
            line-height: 1.3em;
            min-height:29px;
            text-align:center;
        }
        #portfolio_gallery .portfolio_text a{
            text-decoration: none;
            color: #5d5c5c;
            text-align: center;
            text-decoration: none;
            margin: 0;
            padding: 0;
        }
        #portfolio_gallery .portfolio_items_wrapper:hover{
            background: #f25928;
            -webkit-transform: scale(1.05);
            -ms-transform: scale(1.05);
            transform: scale(1.05);
            -webkit-transition: all 300ms;
            -moz-transition: all 300ms;
            -o-transition: all 300ms;
            transition: all 300ms;
        }
        #portfolio_gallery .portfolio_items_wrapper:hover .portfolio_text a{
            color:white;
        }
        
        .work-gallery-button{
            font-family: "DIN Pro Bold";
            font-style: normal;
            font-size: 18px;
            line-height: 20px;
            color: #fff;
            margin: 1% auto;
            width: 212px;
            text-align: center;
            background: #ff551f;
            padding: 13px;
            display:none; 
            border:0px;
            opacity:100%;
        }
        .work-gallery-button:hover{opacity:1;}
        
        
/* -------------- GALLERY ADAPTIVE GOOGLE ------------*/
.gallery-assets{ margin: 0px -10px; padding:10px 0px; padding-bottom:20px;}
.gallery-assets:after {
    clear:both;
    content: " ";
    display: block;  
}
.gallery-assets .fixed-item {padding:10px; }
.gallery-assets .fixed-item > div{box-shadow: 0 0 10px #21608a; overflow:hidden; box-shadow: 0 0 10px #21608a;}
.gallery-assets .fixed-item a img{
    vertical-align:bottom; 
    padding:0px; 
    margin:0px; 
    /*border:2px solid white; */
    background: radial-gradient(circle, rgb(244, 246, 247) 0%, rgb(200, 215, 217) 49%, rgb(171, 202, 204) 100%);
    background-color: rgba(0, 0, 0, 0);
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}
.gallery-assets .fixed-item p{ background:white; text-align:center; height: 3em; line-height: 1.25em; z-index: 1; position: relative;}
.gallery-assets .fixed-item p a{color:#0f7096; font-size: 14px;}
.gallery-assets .fixed-item:hover a img{
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -o-transform: scale(1.05);
}
.gallery-assets .fixed-item:hover p a{ text-decoration:none; color:black;}
.flex-images {}
.flex-images .item {float: left; margin: 10px; box-sizing: content-box; overflow: hidden; position: relative; border: 4px solid white; box-shadow: 4px 4px 10px #aaaaaa;}
.flex-images .item img { 
    display: block; 
    width: auto; /*появились глюки с шириной картинки, поменял на 100%  */
    width:100%;
    height: 100%; 
    padding:0px; 
    position: absolute; 
    left: 0; 
    top: 0; 
    right: 0; 
    bottom: 20px; 
    
}
.flex-images .item .over { position: absolute; bottom: 0; left: 0; right: 0; padding: 4px 6px; background: #ffffff; text-align:center;}
.flex-images .item .over a{color: #0f7096; text-transform:uppercase; font: 13px 'open sans',sans-serif; letter-spacing: -0.03em;}
.flex-images .item:hover{box-shadow: 4px 4px 10px #21608a;}
/*.flex-images .item:hover .over{background: rgba(54, 100, 148, 1);}*/
.flex-images .item:hover .over a{text-decoration:none; text-shadow: 3px 4px 3px #c6d6ea;}
.nivo-directionNav a {
    background: #f3efef;
    padding: 0 5px;
    text-decoration: none;
}
.content .altgallery_big img{margin:10px;}
/*альтгаллерея */
.altgallery_small{text-align: center; display: inline-block; width:100%; max-width: 100%; padding-top:10px; padding-bottom:20px;}
.altgallery_small img{ height:auto; width:auto; height:115px; margin:4px;}
.altgallery_medium{text-align: center; display: inline-block; width:100%; max-width: 100%; padding-top:10px; padding-bottom:20px; }
.altgallery_medium img{ height:auto; width:auto; height:155px;  margin:5px;}
.altgallery_big{text-align: center; display: inline-block; width:100%; max-width: 100%; padding-top:10px; padding-bottom:20px;}
.altgallery_big img{ height:auto; width:auto; height:200px; margin:5px;}
.altgallery_bigest{text-align: center; display: inline-block; width:100%; max-width: 100%; padding-top:10px; padding-bottom:20px;}
.altgallery_bigest img{ height:auto; width:auto; height:250px; margin:5px;}
h2.altgallery_medium, h3.altgallery_medium, h1.altgallery_medium, h2.altgallery_small, h3.altgallery_small,  h2.altgallery_big,  h3.altgallery_big,   h2.altgallery_bigest,   h3.altgallery_bigest{padding-bottom:0px;}
/*.altgallery_small p, .altgallery_medium p, .altgallery_big p, .altgallery_bigest p, .altgallery_small div, .altgallery_medium div, .altgallery_big div, .altgallery_bigest div{text-align:left;}*/
